{
  "language.name": "English",
  "language.region": "United States",
  "language.code": "en_us",
  "block.minecraft.potted_poppy": "Potted Rose",
  "block.minecraft.poppy": "Rose",
  "item.minecraft.enchanted_golden_apple": "Ancient Apple",
  "block.minecraft.dark_oak_planks": "Black Oak Planks",
  "block.minecraft.dark_oak_sapling": "Black Oak Sapling",
  "block.minecraft.dark_oak_door": "Black Oak Door",
  "block.minecraft.dark_oak_wood": "Black Oak Wood",
  "block.minecraft.dark_oak_log": "Black Oak Log",
  "block.minecraft.stripped_dark_oak_log": "Stripped Black Oak Log",
  "block.minecraft.stripped_dark_oak_wood": "Stripped Black Oak Wood",
  "block.minecraft.dark_oak_leaves": "Black Oak Leaves",
  "block.minecraft.dark_oak_slab": "Black Oak Slab",
  "block.minecraft.dark_oak_stairs": "Black Oak Stairs",
  "block.minecraft.dark_oak_sign": "Black Oak Sign",
  "block.minecraft.dark_oak_wall_sign": "Black Oak Wall Sign",
  "block.minecraft.dark_oak_pressure_plate": "Black Oak Pressure Plate",
  "block.minecraft.dark_oak_button": "Black Oak Button",
  "block.minecraft.dark_oak_fence": "Black Oak Fence",
  "block.minecraft.dark_oak_fence_gate": "Black Oak Fence Gate",
  "block.minecraft.dark_oak_trapdoor": "Black Oak Trapdoor",
  "block.minecraft.potted_dark_oak_sapling": "Potted Black Oak Sapling",
  "item.minecraft.dark_oak_boat": "Black Oak Boat",
  "block.minecraft.jungle_planks": "Cocoa Planks",
  "block.minecraft.jungle_sapling": "Cocoa Sapling",
  "block.minecraft.jungle_door": "Cocoa Door",
  "block.minecraft.jungle_wood": "Cocoa Wood",
  "block.minecraft.jungle_log": "Cocoa Log",
  "block.minecraft.stripped_jungle_log": "Stripped Cocoa Log",
  "block.minecraft.stripped_jungle_wood": "Stripped Cocoa Wood",
  "block.minecraft.jungle_leaves": "Cocoa Leaves",
  "block.minecraft.jungle_slab": "Cocoa Slab",
  "block.minecraft.jungle_stairs": "Cocoa Stairs",
  "block.minecraft.jungle_sign": "Cocoa Sign",
  "block.minecraft.jungle_wall_sign": "Cocoa Wall Sign",
  "block.minecraft.jungle_pressure_plate": "Cocoa Pressure Plate",
  "block.minecraft.jungle_button": "Cocoa Button",
  "block.minecraft.jungle_fence": "Cocoa Fence",
  "block.minecraft.jungle_fence_gate": "Cocoa Fence Gate",
  "block.minecraft.jungle_trapdoor": "Cocoa Trapdoor",
  "block.minecraft.potted_jungle_sapling": "Potted Cocoa Sapling",
  "item.minecraft.jungle_boat": "Cocoa Boat"
}
